@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Arya');

@import url('https://fonts.googleapis.com/css?family=Kalam&subset=latin-ext');

html {
  height: 100%;
  width: 100%;
  background-image: url('images/white-brick.png'); 
  background-color: #e5e5e5;
  padding: 0;
}
body {
  font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  background-color: #666;
  margin: 0 auto;
  height: 100%;
  max-width: 1280px;
  /* background: url(../site_top.jpg); */
}
*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}


/* header */
header {
  position: fixed;
  background-color: white;
  width: 100%;
  height: 100px;
  z-index: 100;
  max-width: 1280px;
}
header h1 {
  display: block;
  position: fixed;
  width: 90px;
  height: 80px;
  margin: 10px 10px;
  font-size: 8px;
  text-indent:100%;
  white-space:nowrap;
  overflow: hidden;
  background: url(../images/logo.png) bottom center no-repeat; background-size: contain;
}
#menu-wrap {
  position: fixed;
  width: calc(100% - 140px);
  height: 40px;
  margin: 35px auto 0 150px;
  border-bottom: 1px solid #CCC;
  transition: .3s;
  max-width: 1130px;
}

#menu-pc,#menu-small {
  display: inline-block;
  padding: 0;
  margin: 0;
  list-style-type: none;
  overflow: hidden;
}
#menu-small {
  display: none;
  text-align: right;
  padding-right: 20px;
}

#menu-pc li,
#menu-small li {
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
  height: 40px;
}

#menu-pc li a {
  display: block;
  margin: 0;
  height: 100%;
  padding: 15px 25px;
  color: #666;
  font-family: 'Arial', 'Arya', sans-serif;
  font-size: 16px;
  line-height: 1;
  text-decoration: none;
  transition: .3s;
}

#menu-small li {
  display: inline-block;
  float: none;
}
#menu-small li a {
  display: block;
  margin: 0;
  padding: 5px 10px;
  color: #666;
  font-size: 20px;
  line-height: 1.5em;
  text-decoration: none;
  transition: .3s;
}
#menu-small img {
  height: 35px;
}

#menu-pc li a:hover,
#menu-small li a:hover {
  background: rgba(0, 0, 0, .2);
}

/* Section Article */
#main {
  width: 100%; height: 100%;
}

.cover {
  position: relative;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 0;
  background-size: cover;
}
.coverImage {
  display: block;
  position: absolute;
  width: 200px;
  right: 2%;
  bottom: 0;
  opacity: 0.1;
  transition: .8s;
  z-index: 0;
}

.centerBoxFix {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 20px;
  line-height: 160%;
  text-align: center;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}

.centerBox {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 80%;
  height: 4em;
  line-height: 160%;
  text-align: center;
  text-shadow: 0 1px 1px rgba(0, 0, 0, .3);
}
.centerBox div {
  margin: auto;
  transition: .8s;
  transition-delay: 0.2s;
}
#main .centerBox h2 {
  color: white;
}

.articleBox {
  position: absolute;
  top: 100px;
  left: 0;
  right: 0;
  margin: 20px auto;
  padding: 20px;
  width: 80%;
  height: 300px;
  line-height: 1.3em;
  text-align: left;
  overflow: hidden;
  height: 75%;
}
.articleBox:after {
  content: " ";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: white;
  opacity: 0.7;
  z-index: -1;
}
.articleBox div {
  margin: auto;
  transition: .8s;
  transition-delay: 0.2s;
}
.articleBox h2 {
  font-size: 20px;
  color: #2d8fdd;
  border-left: solid 6px #2d8fdd;/*左側の線*/
  /*border-bottom: solid 2px #dadada;*/
  background: #f1f8ff;/*背景色*/
  margin-bottom: 3px;/*下のバーとの余白*/
  line-height: 1.2;
    padding: 0.5em;
  list-style-type: none!important;/*ポチ消す*/
}
.articleBox h3 {
  margin-top: 5px;
  margin-bottom: 0;
  color: #2d8fdd;
  font-weight: normal;
  font-size: 15px;
}
.articleBox p {
  font-size: 14px;
  color: #333;
  padding: 5px 0;
  text-indent: 1em;
}
.articleBox ul {
  font-size: 14px;
  margin: 0 20px;
}
.articleBox li {
  /*font-size: 14px;*/
}
.articleBox table {
  background-color: #f1f8ff;
  margin: 20px 15px 10px 10px;
  width: 98%;
  width: calc( 100% - 10px);
  border: 1px solid #CCC;
}
.articleBox table th {
  color: #2d8fdd;
  font-weight: normal;
  white-space: nowrap;
  border-right: 1px dashed #CCC;
}
.articleBox table tr {
  border-bottom: 1px solid #CCC;
}
.articleBox table td,
.articleBox table th {
  padding: 5px;
  vertical-align: top;
  line-height: 1em;
}
.articleBox table td ul {
  margin: 0;
  padding-left: 1.5em !important;
  font-size: 0.9em !important;
}
.articleBox .long-device {
  font-size: 0.8em;
  line-height: 1.5em;
}

/* Individual section */
#section1 {
  background: center/100% url(../images/photo001.jpg) no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
#section1 article {
  top:140px;
  bottom:inherit;
}
#section1 .message {
  display: inline-block;
  margin-left: 0;
  font-family: 'Kalam', cursive;
  font-size: 24px;
  text-align: left;
  white-space:nowrap;
  float: left;
}
#section1 .coverImage {
  display: block;
  position: absolute;
  width: 300px;
  right: 5%;
  bottom: 0;
  opacity: 0.1;
  transition: .8s;
}

#section2 articleBox {
  background-color: white;
  opacity: 
}

#section3 {
  background: center/100% url(../images/macbook.jpg) no-repeat;
  background-size: cover;
  background-attachment: fixed;
  z-index: -100;
}
#section4 {
  position: relative;
  background-attachment: fixed;
}

#section5 {
  background: #0081cc;
}
#section6 {
  position: relative;
  z-index: -2;
  height: 100%;
  background: url(img/big-sky-img3.jpg) no-repeat;
}
#section6 input[type=password]{ width: 50%; }

footer {
  font-size:10px;
  line-height: 10px;
  position: fixed;
  height: 1.8em;
  bottom: 0;
  background-color: white;
  width:100%;
}
footer p{
  margin: 0;
  padding:0;
  text-align:center;
  height: 1.8em;
  line-height: 1.8em;
}

/* parts */
.fade-in, .fade-up, .fade-down {
  transition: opacity 0.7s;
  -moz-transition: opacity 0.7s;
  -webkit-transition: opacity 0.7s;
  -o-transition: opacity 0.7s;
  transition: transform 0.7s;
  -moz-transition: transform 0.7s;
  -webkit-transition: transform 0.7s;
  -o-transition: transform 0.7s;
}

input[type=text],
input[type=password]{
  font-size: 16px;
  line-height: 18px;
  height: 20px;
}
img.right {
  float: right;
  margin: 10px 0 1em 1em;
}
img.left {
  float: left;
  margin: 10px 1em 1em 0;
}
img.center {
  display: block;
  margin: 10px auto;
}

ul.fusen, ol.fusen {
  padding: 0;
  position: relative;
}

ul.fusen li, ol.fusen li {
  color: #2d8fdd;
  border-left: solid 6px #2d8fdd;/*左側の線*/
  background: #f1f8ff;/*背景色*/
  margin-bottom: 3px;/*下のバーとの余白*/
  line-height: 1.5;
    padding: 0.5em;
  list-style-type: none!important;/*ポチ消す*/
}

ul.column, ol.column{
  color: #2d8fdd;/*文字色*/
  border: dashed 2px #2d8fdd;/*破線 太さ 色*/
  background: #fff; /*背景色*/
  padding: 0.5em 0.5em 0.5em 2em;
}

ul.column li, ol.column li {
  line-height: 1.2;
  padding: 0 0;
}

ul.showmenu {
  border: solid 2px #2d8fdd;
  padding: 0.2em;
  position: relative;
  margin-top: 2em;
  background-color: white;
}
ul.showmenu li {
  line-height: 1;
  padding: 0.3em 0 0.3em 1.4em;
  border-bottom: dashed 1px silver;
  list-style-type: none!important;
}
ul.showmenu li:last-of-type{
  border-bottom: none;
}
ul.showmenu li:before {/*リスト内のアイコン*/
  font-family: "FontAwesome";
  content: "\f138";/*アイコン種類*/
  position: absolute;
  left : 0.5em; /*左端からのアイコンまで*/
  color: #2d8fdd; /*アイコン色*/
}
ul.showmenu li:after {/*タイトルタブ*/
  background: #2d8fdd;
  color: #fff;
  font-weight: bold;
  position: absolute;
  left: -2px;
  bottom: 100%;
  padding: 3px 10px;
  content: "MENU";/*タブの文字*/
  letter-spacing: 0.05em;/*字間*/
}

.button {
  margin: 5px;
  line-height: 1em;
  font-size: 12px;
}
.button--naira > span, .button--naira .button__icon {
  padding: 0.6em;
}
.button--naira::before {
  background: #0081cc;
}


/* Media Query */
/* large device */
@media only screen and (min-width: 1023px) {
}

/* Tablet virtical */
@media screen and (min-width: 768px){
  .rightIfLarge {
    float: right;
    max-width: 50%;
  }
  .leftIfLarge {
    float: left;
    max-width: 50%;
  }
}

/* Smart phone horizontal */
@media screen and (max-width: 768px) {
  #menu-pc li a {
    padding: 15px 10px;
  }
  header { height:50px;}
  header h1 {
    width: 40px;
    height: 35px;
    margin: 5px;
  }
  #menu-wrap {
    height: 50px;
    /*margin-top: 5px;*/
    margin: 5px auto 0;
    border-bottom: none;
    width: auto;
    right: 0;
  }
  .articleBox {
    top: 60px;
  }
  .articleBox {
    margin: auto;
    height: 80%;
  }
}


@media screen and (max-width: 640px){
  #menu-pc {display: none;}
  #menu-wrap {
  }
  #menu-small {display: block;}
  .hidden-tight{
    display: none;
  }
}

@media screen and (max-width: 350px){ .long-device { display: none; } }
@media screen and (max-width: 680px) and (orientation: landscape){ .long-device { display: none; } }
@media screen and (max-height: 420px) {
  #section1 article { top: 100px; }
}

/* Smart phone virtical */
@media screen and (max-width: 480px){
  #section1 article {
    top: 70px;
  }
  #section1 .message {
    font-size: 20px;
  }
  #menu-pc li {
    height: 20px;
    text-align: left;
    width: 8em;
  }
  #menu-pc li a {
    padding: 0;
  }
  .articleBox li {
    font-size: 11px;
  }
}
@media screen and (max-width: 400px){
  #menu-pc li {
    height: 20px;
    text-align: left;
    width: 5em;
  }
  #menu-pc li a {
    padding: 0;
    font-size: 12px;
  }
}



